[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TBidirBinaryObjectWriter.Position

Position in the stream

## Declaration

Source position: streamex.pp line 28

`public property TBidirBinaryObjectWriter.Position : LongInt read GetPosition write SetPosition;`

## Description

Position exposes the position of the stream in the writer for use in the TDelphiWriter class.

## See also

TDelphiWriter |  | Stream writer with BiDi Support

Documentation generated on: Feb 26 2014